<div class="row">
  <div class="col-md-3">
    <nav class="side-menu">
      <ul>
        <li><a href="#" class="text-dark">Dashboard</a></li>
        <li><a href="/students" class="text-dark">Students</a></li>
        <li><a href="/tasks" class="text-dark">Tasks</a></li>
      </ul>
    </nav>
    <nav class="side-menu-small-screen">
      <ul>
        <li><a href="#" class="text-dark">Dashboard</a></li>
        <li><a href="/students" class="text-dark">Students</a></li>
        <li><a href="/tasks" class="text-dark">Tasks</a></li>
      </ul>
    </nav>
  </div>
</div> 